{% extends 'base.html' %}
{% block title %}
    {{ recipe_object.title }} -
    Scrumptious Recipes
{% endblock title %}
{% block content %}
<header>
    <nav>
        <a class="is-red" href="{% url 'recipes_list' %}">Recipes List</a>
    </nav>
</header>
<main>
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button>Create</button>
    </form>
</main>
{% endblock content %}
{% load static %}
